Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002510TestLinkEvent viewerpublic2009-05-15 01:362010-01-13 21:43
Reporterqabe 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.3 
Summary0002510: Message in event viewer: workAreaSimple.tpl.php - Line 13
DescriptionWhevever I select a Test Plan with no builds and try to access menu "Execute" or "Results", the UI tells me to Create a new build, but the event viewer creates a item like this:

E_NOTICE Undefined index: title - in /var/www/bugtrack.xxxx.xx.com/testlink-1.8.2/gui/templates_c/%%4A^4A2^4A2CD998%%workAreaSimple.tpl.php - Line 13

As soon as I create that build and access menu "Execute" or Results", no event anymore.

It does not seem to impact anywhere else then spamming the event viewer.
Additional InformationThis happened post 1.8 RC2 to 1.8.2 migration
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF3
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0006915)
schlundus (reporter)
2009-05-18 01:25

Fixed in 1.8.3 and above

- Issue History
Date Modified Username Field Change
2009-05-15 01:36 qabe New Issue
2009-05-15 01:36 qabe Browser => FF3
2009-05-18 01:06 schlundus Status new => assigned
2009-05-18 01:06 schlundus Assigned To => schlundus
2009-05-18 01:25 schlundus Note Added: 0006915
2009-05-18 01:25 schlundus Status assigned => resolved
2009-05-18 01:25 schlundus Fixed in Version => 1.8.3 (bug fixing)
2009-05-18 01:25 schlundus Resolution open => fixed
2010-01-13 21:43 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker